# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = csfml
pkgbase = csfml
xdata = pkgtype=pkg
pkgver = 3.0.0.rc2-2
pkgdesc = C bindings for sfml
url = http://www.sfml-dev.org/
builddate = 1774612481
packager = Felix Yan <felixonmars@archlinux.org>
size = 8602693
arch = x86_64
license = Zlib
depend = glibc
depend = libgcc
depend = libstdc++
depend = sfml
makedepend = cmake
makedepend = doxygen
makedepend = ninja
